Index: java/FramclipsePlugin/src/main/resources/framscript.dtd
===================================================================
--- java/FramclipsePlugin/src/main/resources/framscript.dtd	(revision 107)
+++ java/FramclipsePlugin/src/main/resources/framscript.dtd	(revision 108)
@@ -22,4 +22,5 @@
 <!ATTLIST element max CDATA #IMPLIED>
 <!ATTLIST element function (false|true) "false">
+<!ATTLIST element deprecated (false|true) "false">
 <!ATTLIST element default CDATA #IMPLIED>
 
Index: java/FramclipsePlugin/src/main/resources/framscript.xsl
===================================================================
--- java/FramclipsePlugin/src/main/resources/framscript.xsl	(revision 107)
+++ java/FramclipsePlugin/src/main/resources/framscript.xsl	(revision 108)
@@ -25,5 +25,5 @@
 
 <xsl:template match="element">
-  <li><b><xsl:value-of select="@name"/></b> - 
+  <li><xsl:choose><xsl:when test="@deprecated='true'"><strike><xsl:value-of select="@name"/></strike></xsl:when><xsl:otherwise><b><xsl:value-of select="@name"/></b></xsl:otherwise></xsl:choose> - 
    <xsl:if test="@function='true'">
     function <xsl:if test="@type!=''">returning <xsl:value-of select="@type"/></xsl:if>
